#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Abandoned Cart Recovery Premium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-25 09:08+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: woo-abandoned-cart-recovery"

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:339
msgid " - Customer email "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:336
msgid " - On Time "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:333
msgid " ID #"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:99
msgid ""
" If you want to use CronJob server, access your server and config with "
"command:"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:287
msgid " lower than threshold 0.5 "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:248
msgid "*Invalid google reCAPTCHA secret key!"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:242
msgid "*Invalid google reCAPTCHA!"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:217
msgid "*Invalid nonce field!"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:230
msgid "*No g_validate_response"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:279
msgid "*reCAPTCHA verification failed"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:612
msgid "1, Visit"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:140
msgid "1. Create an account at "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:615
msgid "2, Choose captcha version (reCAPTCHA v2/reCAPTCHA v3)"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:148
msgid "2. Login your SMS account "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:616
msgid "3, Fill in authorized domains"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:149
msgid "3. Copy app id, app token & phone number to input fields above. "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:20
msgid "30 days"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:22
msgid "365 days"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:617
msgid "4, Accept terms of service and click Register button"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:150
msgid "4. Create an bitly's account at "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:618
msgid "5, Copy and paste the site and secret key into the above field"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:154
msgid "5. Login bitly's account "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:155
msgid ""
"6. Go to Settings > Edit profile > Generic Access Token, enter your password "
"& click 'Generate Token' "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:156
msgid "7. Copy your access token to access token field & save settings"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:21
msgid "90 days"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:238
msgid "Abandoned"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:59
msgid "Abandoned Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:46
msgid "Abandoned cart records will be automatically deleted after this time"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:43
msgid "Abandoned Cart time for Guest"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:41
msgid "Abandoned Cart time for Members"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:96
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:71
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:72
msgid "Abandoned Carts"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:179
msgid "Abandoned order"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:125
msgid "Abandoned Order only send if it created after this time"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-order-reminder.php:71
msgid "Abandoned reminder sent"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:105
msgid "Access token"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:108
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:648
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:166
msgid "Action"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:137
msgid "Action logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:57
msgid "Active Campaign"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:58
msgid "Active Campaign API Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:59
msgid "Active Campaign API URL"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:71
msgid "Active Campaign contacts list"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:48
msgid "Add Bcc email when send abandoned email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:47
msgid "Add Cc email when send abandoned email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-product.php:112
msgid "Add item"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:117
msgid "Add New"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:116
msgid "Add New Email Template"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:743
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:272
msgid "Add rule"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:78
msgid "Add to cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:191
msgid "Added"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:101
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:173
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:86
msgid "All"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:221
msgid "All checkout data"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:114
msgid "All Emails"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:309
msgid "Allow free shipping"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:167
msgid "Amount"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/product-report-table.php:98
msgid "Amount of Abandoned"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/product-report-table.php:100
msgid "Amount of Recovered"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:78
msgid "API Base URL"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:77
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:86
msgid "API Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:49
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:58
msgid "App ID"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:50
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:59
msgid "App token"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:52
msgid "Appear on"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:67
msgid "Auth ID"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:68
msgid "Auth secret"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/update.php:35
msgid "Auto update key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:100
msgid "Background color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:123
msgid ""
"Based on the order item quantity, this option sets how many times the coupon "
"can be used before it becomes invalid."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:90
msgid "Basic"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:101
msgid "Bitly config"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:45
msgid "Block IP record"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:218
msgid "Both email & phone"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:104
msgid "Button background color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:103
msgid "Button color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:92
msgid "Button label"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:69
msgid "Captcha guide"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:68
msgid "Captcha secret key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:67
msgid "Captcha site key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:66
msgid "Captcha version"
msgstr ""

#. Description of the plugin
msgid "Capture abandoned cart & send reminder emails to the customers."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:37
msgid "Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:151
msgid "Cart Detail"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:181
msgid "Cart Logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:74
msgid "Cart logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:35
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:55
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:69
msgid "Cart page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:56
msgid "Category page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:678
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:700
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:723
msgid "Characters left for a SMS"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:78
msgid "Checkout GDPR"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:36
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:69
msgid "Checkout page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:52
msgid "Choose which pages where you want the request email pop-up appear"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:75
msgid "Clear cart log table from input date."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:75
msgid "Clear cart logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:75
msgid "Clear logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/recovered.php:300
msgid "Close"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:436
msgid "Complete"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:136
msgid "Config guide"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:91
msgid "Content"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/plugin.php:271
msgid "Continue shopping"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:185
msgid "Coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:305
msgid "Coupon amount"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:165
msgid "Coupon Code"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:306
msgid "Coupon expiry after x days"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:304
msgid "Coupon prefix"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:168
msgid "Coupon settings"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:123
msgid "Coupon Usage limit"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:116
msgid "Coupon used"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:331
msgid "Create by abandoned cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:839
msgid "Create by abandoned order #"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/product-report-table.php:97
msgid "Current Abandoned"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:39
msgid "Current abandoned cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:23
msgid "Custom"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:150
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:113
msgid "Customer"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:40
msgid "Customer's email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:539
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:149
msgid "Date"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:65
msgid "Default phone country"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:442
msgid "Delete"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:46
msgid "Delete abandoned records"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:169
msgid "Description"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:98
msgid "Design"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:303
msgid "Discount type"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:73
msgid "Dismiss time"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:110
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:249
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:535
msgid "Display"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:55
msgid "Display current price"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:52
msgid ""
"Display price include tax if tax is enabled & prices entered exclusive of tax"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/define.php:343
msgid "Do you want to export data?"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:672
msgid "Duplicate"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:118
msgid "Edit Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:107
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:44
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:51
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:66
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:61
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/popup-template-1.php:34
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/popup-template-2.php:46
msgid "Email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:114
msgid "Email Address"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:40
msgid "Email for Abandoned Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:107
msgid "Email for Abandoned Order"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:84
msgid "Email immediately content"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:83
msgid "Email immediately subject"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:68
msgid "Email popup"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:71
msgid "Email required"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:175
msgid "Email sent"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:155
msgid "Email settings"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:165
msgid "Email template"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:162
msgid "Email template builder"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:101
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:102
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:112
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:126
msgid "Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/define.php:442
msgid ""
"Email templates have been updated. Please re-create your email templates."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:90
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:91
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:525
msgid "Emails"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:121
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:196
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:210
msgid "Enable"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:53
msgid "Enable product link in the product detail in the abandoned emails"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:54
msgid "Enable product price in the product detail in the abandoned emails"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:51
msgid ""
"Enable this option to prevent multiple abandoned cart emails from being sent "
"to the same visitor. Only one email will be sent per user, even if multiple "
"carts are abandoned."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:55
msgid ""
"Enable to display current product price in the product detail in Abandoned "
"email, disable to show price saved in abandoned cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:72
msgid "Enable to display the Cart detail, no need click to view cart details"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:73
msgid ""
"Enable to display the Send abandoned email buttons and the column of "
"Abandoned email sending status in the Admin Order List Page; Display the "
"Send abandoned email buttons on the order editing page."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:59
msgid "Exclude button with class"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:315
msgid "Exclude categories"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:54
msgid "Exclude people"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:313
msgid "Exclude products"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:311
msgid "Exclude sale items"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:63
msgid "Exclude user role"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:458
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:225
msgid "Export"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:447
msgid "Export CSV"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:61
msgid "Fields display"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:737
msgid "Free version"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:154
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:109
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:213
msgid "From"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:51
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:60
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:79
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:87
msgid "From number"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:64
msgid "GDPR"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:70
msgid "GDPR content"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:79
msgid "GDPR message"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:177
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:64
msgid "General"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:291
msgid "Generate coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:50
msgid "Get email popup"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:608
msgid "Get Google reCAPTCHA V2 Site and Secret key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/update.php:48
msgid "Get Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:88
msgid "GetResponse"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:100
msgid "GetResponse API Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:101
msgid "GetResponse campaign (list)"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:63
msgid "Google reCAPTCHA"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:109
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:207
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:166
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:152
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:94
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:196
msgid "Guest"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/update.php:44
msgid "guide"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-cart.php:339
msgid "Have a recovered order from abandoned cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:211
msgid "Heading"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:778
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:804
msgid "Hello, this is test sms message from Infobip"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:729
msgid "Hello, this is test sms message from Nexmo"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:751
msgid "Hello, this is test sms message from Plivo"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:841
msgid "Hello, this is test sms message from smshosting"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:699
msgid "Hello, this is test sms message from Twilio"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:178
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:179
msgid "Hey !! You left something in your cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:52
msgid "Home page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:669
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:185
msgid "hours"
msgstr ""

#. Author URI of the plugin
msgid "https://villatheme.com"
msgstr ""

#. URI of the plugin
msgid "https://villatheme.com/extensions/woo-abandoned-cart-recovery/"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:49
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:112
msgid "ID"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:164
msgid "Id"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:45
msgid ""
"If an IP address already has an abandoned record, this option will prevent "
"new abandoned carts from being recorded during this period. Leave blank to "
"disable."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:95
msgid ""
"If choose \"Current abandoned cart\" not send the following abandoned emails "
"for the current abandoned cart, but do still send if any then; Or choose "
"\"Customer's email\" never send abandoned emails if customers unsubscribe."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:74
msgid "If enable, add to cart or remove cart action will be record."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:76
msgid ""
"If enable, load guest information checkout page if the guest already saved."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:42
msgid "If enable, the plugin will track abandoned cart of guests"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:40
msgid "If enable, the plugin will track abandoned cart of logged users"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:78
msgid ""
"If enabled, a GDPR notice will display after the email input field on the "
"checkout page."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:77
msgid ""
"If enabled, load guest phone number with the country code on the checkout "
"page if the guest has already saved."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:44
msgid ""
"If enabled, the plugin will only track abandoned carts of guests if the "
"input email is available"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:80
msgid "Ignore Email Button Text"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:140
msgid "Image size"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:60
msgid "Immediate display on the cart page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:72
msgid "Immediate show Cart detail in Abandoned list"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:122
msgid ""
"Include a coupon when sending an abandoned order email. Coupon settings are "
"based on the email template's coupon configuration."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:310
msgid "Individual use only"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:107
msgid "Input background color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:105
msgid "Input border color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:106
msgid "Input text color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:80
msgid "Invalid email notice"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:81
msgid "Invalid phone number notice"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:327
msgid "item"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:327
msgid "items"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:317
msgid "Limit usage to X items"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:77
msgid "Load full phone number"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:76
msgid "Load guest information"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:308
msgid "Maximum spend"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:105
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:90
msgid "Member"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:647
msgid "Message"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:307
msgid "Minimum spend"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:668
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:73
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:184
msgid "minutes"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:118
msgid "More Info"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:50
msgid "Name"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/ajax.php:307
msgid "No id to remove record"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:34
msgid "No redirect"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:121
msgid "Not Found"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:122
msgid "Not found in Trash"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:143
msgid "Note: Recover link will not work with Admin role"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:201
msgid ""
"Note: SMS character limit is 160 with GSM-7 encoding & 63 with other "
"encoding (Ex:"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:289
msgid "Note: This coupon won't be applied for order reminder email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:108
msgid "Notice color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:49
msgid "Notification to Admin"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:50
msgid "Notification to custom email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:166
msgid "Number of Used"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:57
msgid ""
"Once abandoned email is sent out to customers, use Active Campaign to "
"achieve customer email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:88
msgid ""
"Once abandoned email is sent out to customers, use GetResponse to achieve "
"customer email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:73
msgid ""
"Once abandoned email is sent out to customers, use Sendinblue to achieve "
"customer email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:51
msgid "One-time abandoned cart email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:219
msgid "Only email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:220
msgid "Only phone"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:65
msgid ""
"Only send email for abandoned cart with cart total value higher this value. "
"Leave blank to disable."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:738
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:145
msgid "or"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:126
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:217
msgid "Order status"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:613
msgid "page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:57
msgid "page_id, e.g: 123,456"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:113
msgid "Parent Email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:52
msgid "Phone"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/popup-template-1.php:83
msgid "Phone number"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:62
msgid "Phone number (Only appear in template 1 popup)"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:72
msgid "Phone number required"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:687
msgid "Please fill all fields"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/update.php:41
msgid "Please fill your key what you get from "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/ajax.php:329
msgid "Please select date time"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:79
msgid "Popup close text"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:110
msgctxt "Post Type General Name"
msgid "Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:111
msgctxt "Post Type Singular Name"
msgid "Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:58
msgid "post_type, e.g: adb_cart,abd_block"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:70
msgid "Powerpack UUID"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:740
msgid "Premium version"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:52
msgid "Price include tax"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:573
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:443
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:969
msgid "Price:"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-product.php:111
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:143
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:183
msgid "Product"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:314
msgid "Product categories"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:53
msgid "Product link"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/product-report-table.php:96
msgid "Product Name"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:54
msgid "Product price"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:312
msgid "Products"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:572
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:448
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/send-email-cron.php:973
msgid "Quantity:"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:70
msgid "Recover link to"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:538
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:236
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/product-report-table.php:99
msgid "Recovered"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:115
msgid "Recovered Cart Detail"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:81
msgid "Recovered Carts"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:117
msgid "Recovered Date"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:74
msgid "Redirect after Add to cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:93
msgid "Redirect URL"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:153
msgid "Reminder logs"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-product.php:113
msgid "Remove item"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-table.php:191
msgid "Removed"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:45
msgid "Reply Emails to"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:80
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:81
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:174
msgid "Reports"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:636
msgid "Rules"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:91
msgid "Save & Check Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:85
msgid "Save settings"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:120
msgid "Search Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/update.php:43
msgid "See"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:183
msgid "See detail"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:297
msgid "Select coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:43
msgid "Select the time to mark a cart as abandoned with guests"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:41
msgid "Select the time to mark a cart as abandoned with logged in users"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:221
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-order-reminder.php:329
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:123
msgid "Send"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:49
msgid "Send a notification email to admin whenever a cart is recovered"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:121
msgid ""
"Send abandoned emails to all specific orders. Please limit email sending to "
"orders created within a specific time and matching certain order statuses. "
"Choose the order statuses and set the time frame below."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-order-reminder.php:280
msgid "Send abandoned order"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-order-reminder.php:291
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/abandoned-order-reminder.php:305
msgid "Send abandoned order email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:645
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:163
msgid "Send after"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:45
msgid "Send date"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:64
msgid "Send email exclude provider"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:82
msgid "Send email immediately after close popup"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:65
msgid "Send email minimum cart total"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:44
msgid "Send mail reminder to guest"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:43
msgid "Send mail reminder to members"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:156
msgid "Send mail rules"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:439
msgid "Send reminder email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:109
msgid "Send test SMS"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:124
msgid "Send to orders after date"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:73
msgid "Sendinblue"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:74
msgid "Sendinblue API Key"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:86
msgid "Sendinblue contacts list"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:73
msgid "Set a time for the get email pop-up to reappear"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery.php:91
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:42
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:43
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:56
msgid "Settings"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:54
msgid "Shop page"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:73
msgid "Show Abandoned order options in Admin Order"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:53
msgid "Single product pages"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:69
msgid "SMS"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:32
msgid "SMS account config"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:193
msgid "SMS for Abandoned Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:207
msgid "SMS for Abandoned Order"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:43
msgid "SMS provider"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:438
msgid "Something went wrong, please try again later"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:64
msgid "Split email provider by \",\" eg: @dev.com,@track.net"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:152
msgid "Status"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:77
msgid "Sub title"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:102
msgid "Sub title color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:200
msgid "Subject"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:711
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:736
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:763
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:790
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:823
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:854
msgid "Successful."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:243
msgid "Tax: "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:256
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:75
msgid "Template"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:257
msgid "Template 1"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:56
msgid "Template use new cart block"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:216
msgid "Test email"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/ajax.php:154
msgid "This product is not exist"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:76
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:90
msgid "Title"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:101
msgid "Title color"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:215
msgid "To"
msgstr ""

#. phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:735
msgid ""
"To make your email template more beautifully, you can get WooCommerce Email "
"Template Customizer"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:113
msgid "To number"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:614
msgid "to sign up for an API key pair with your Gmail account"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:18
msgid "Today"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/cart-logs-report-product.php:114
msgid "Total"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:242
msgid "Total: "
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:42
msgid "Tracking Guest's Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:44
msgid "Tracking if email available"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:40
msgid "Tracking Member's Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/coupon-used-report-table.php:168
msgid "Type"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:646
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:164
msgid "Unit"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/data.php:377
msgid "Unknown Browser"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/data.php:336
msgid "Unknown OS Platform"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/customer-emails.php:174
msgid "Unsubscribe"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/plugin.php:272
msgid "Unsubscribe abandoned cart reminder"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:88
msgid "Unsubscribe popup"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-popup-settings.php:94
msgid "Unsubscribe type"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/abandoned-report-table.php:238
msgid "Unsubscribed"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/admin-settings.php:71
msgid "Update"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:119
msgid "Update Email Templates"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:316
msgid "Usage limit per coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:318
msgid "Usage limit per user"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:122
msgid "Use Coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:289
msgid "Use coupon"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/email-settings.php:56
msgid ""
"Use new cart block to edit more text, if you have old template, please edit "
"and replace by new cart block to use"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/sms-settings.php:104
msgid "Use shortlink"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:204
msgid "Use WC's header & footer default"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:196
msgid "Use WooCommerce Email Template Customizer"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:561
msgid "Verify nonce failed"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:43
msgid "View"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/execute/get-fb-email.php:86
msgid "View cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:115
msgid "View Template"
msgstr ""

#. Author of the plugin
msgid "VillaTheme"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/recovered-report-table.php:199
msgid "Visitor"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/email/email-templates.php:58
msgid "WC Abandoned Cart"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/reports/reports.php:544
msgid "WooCommerce Abandoned Cart Recovery"
msgstr ""

#. Name of the plugin
msgid "WooCommerce Abandoned Cart Recovery Premium"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/templates/html-date-picker.php:19
msgid "Yesterday"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/sms/send-sms-cron.php:663
msgid "You don't have enough balance to send the SMS or account is incorrect."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/ajax.php:301
#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/ajax.php:323
msgid "You have no permission to do this action"
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:96
msgid ""
"Your WP Cron is disabled. If you want to use WP Cron, open file wp-config."
"php and delete row define( \"DISABLE_WP_CRON\", true );."
msgstr ""

#: D:/git/woocommerce-abandoned-cart-recovery/woocommerce-abandoned-cart-recovery/includes/settings/general-settings.php:108
msgid ""
"Your WP Cron is enabled. If you want to use Cronjob server, open file wp-"
"config.php and add row define( \"DISABLE_WP_CRON\", true );. Access your "
"server and config with command:"
msgstr ""
